@charset "utf-8";
/* CSS Document */
html{width:100%;overflow-x:hidden;-webkit-text-size-adjust:100%; /*禁用Webkit内核浏览器的文字大小调整功能，默认是auto；*/
	-ms-text-size-adjust:100%; /*禁用IE内核浏览器的文字大小调整功能，默认是auto；*/
	font-family: sans-serif; /* 1 */ font-size:15px;}
*{word-wrap: break-word; word-break:break-all;margin:0;padding:0;}
ul,ol,dl{list-style-type:none}
a,area{outline:none; blur:expression(this.onFocus=this.blur())}
a{text-decoration:none; color:#000;}
a:focus{outline:none}
a:hover,a:active{outline:none; color:#014da1; text-decoration:none;}
img{border:none;vertical-align:middle;}
.bordernone{border:none !important;}
.clearfix{*zoom:1; clear:both;} 
.clearfix:before,.clearfix:after{display:table; line-height:0; content:"";} 
.clearfix:after{clear:both;}
.layui-clear{ clear:both;*zoom: 1;}
.w1200{ width:1200px; margin:0 auto; padding:0px 0px;}
.float-left , .fl{ float:left;}
.float-right , .fr{ float:right;}
.display-none{ display:none;}
.vcenter {position: absolute;top: 0;bottom: 0;left: 0;right: 0;max-width: 100%;max-height: 100%;display: block;vertical-align: middle;text-align: center;margin: auto}

/*不自适应的时候增加的代码-end*/
body{line-height:2;font-size:14px !important;}
.text-center {text-align: center;}

.top{ width:1380px; height:90px; margin:0 auto; padding:0px 0px; position:relative;}
.top .logo{ width:415px; height:52px;float:left; margin-top:19px;}
.top .menu{ width:840px; float:left; margin-left:30px;}
.menu ul li{float:left;width:90px;height:80px; margin-top:10px;line-height:80px;float:left;display:block;text-align:center; margin-left:50px; position:relative;}
.menu ul li a {color:#333;text-decoration:none;height:80px;font-family:"微软雅黑"; font-weight:bold;text-align:center;line-height:80px;display:block;font-size:18px; width:90px;}
.menu ul li a:hover{width:90px;height:80px;color:#bc1428; font-weight:bold;}


.menu ul li a span{position: absolute;width: 100%;height: 2px;position: absolute;left: 0;bottom: 0;}
.menu ul li a span::before{display: block;content: '';width:0%;height: 100%;background: #014da1;margin: 0 auto;-webkit-transition: .4s;transition: .4s;}
.menu ul li:hover  a{color:#014da1; text-decoration:none;-webkit-transition: .4s;transition: .4s;}
.menu ul li:hover  a span::before{width:64px;-webkit-transition: .4s;transition: .4s;}


.searchz {width: 60px;float: right;display: block; height:23px; margin-top:40px;text-align: center;vertical-align: middle; }
.top .searchz img { vertical-align: middle;}
.top .searchz:hover {}


.top .searchbox {right: 0; bottom: -36px;z-index: 99;display: none; position: absolute;}
.top .searchbox input { width: 330px; padding: 10px 15px;font-size: 14px;color: #fff; background: #0170ca; border: 0;background: rgba(1, 112, 202, 0.6); }
.top .searchbox .btn { position: absolute; right: 10px; top: 9px;}
.top .searchbox .btn img { opacity: .5; max-height: 15px;}


/*---------- banner style ----------*/
.banner{ width:100%; height:600px; z-index:-9; margin:0px auto;}
.abs {position:relative; }
.banner .hd {bottom:30px;height:20px;left:0px;width:100%;}
.banner .hd ul {width:1200px;text-align:center;margin:0 auto;}
.banner .hd ul li {display:inline-block;border-radius:5px; list-style:none;background:#117dd5;width:12px;height:12px;margin-left:15px;cursor:pointer;}
.banner .hd ul li {*display:inline;}
.banner .hd ul li.on { background:#ea740d; cursor:pointer;}
.banner, .banner a {height:600px;display:block;}
.banner ul {margin:0 auto; padding:0px 0px;}


.search-box{line-height:80px;height:80px;border-bottom:1px solid #f2f2f2;}
.search-box .link{ float:left;}
.search-box .link span{font-size:16px;color:#0b943a;}
.search-box .link a{padding:0 10px;color:#666;}
.search-box .link a:hover{color:#0b943a;}
.search{margin-top:20px; width:304px; float:right;}
.search .sousu{width:210px;line-height:36px;background:#f2f2f2;padding-left:10px;padding-right:10px;color:#666;border:none; float:left;}
.search .sou-zi{background:url(../images/searchBtn.jpg) no-repeat; float:right;border:none;cursor:pointer;width:74px;height:36px;}

/*公共大标题*/
.title1{ width:100%; text-align:center;}
.title1 span{ width:100%; display:block; float:left;background:url(../images/titleBg1.png) center center no-repeat; font-size:28px; color:#014da1; font-weight:bold; height:30px; line-height:30px;}
.title1 label{width:100%; display:block; float:left; font-size:12px; color:#6f6f6f; text-transform:uppercase;}


.tjcp {padding: 80px 0;overflow: hidden; clear:both;}
.pro-list{ width:1200px; margin:0px auto;}
.pro-list ul{ width:1226px; margin-left:-26px;}
.pro-list ul li{ width:280px; float:left; margin-left:26px; margin-top:30px;}
.pro-list ul li a{ width:280px; height:256px; display:block; float:left;}
.pro-list ul li a .pic{ width:278px; height:210px; display:block; float:left; border:solid 1px #e0e0e0; position:relative;}
.pro-list .text-more{ width:280px; float:left; height:44px; line-height:44px; background:#e7e7e7; text-align:center; line-height:44px; font-size:16px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow:ellipsis;}

/*产品类别*/
.cplbBg{ width:100%; background:url(../images/cplbBg.jpg) top center no-repeat; padding:80px 0px;}
.cplbBox{ width:1200px; margin:50px auto 0px auto;}
.cplbBox ul{ width:1227.5px; margin-left:-27.5px;}
.cplbBox ul li{ width:216px; height:185px; display:block; float:left; border:solid 1px #d5d5d5; margin:13px 0px 13px 27.5px;}
.cplbBox ul li a{ width:216px; height:185px; display:block; float:left;}
.cplbBox ul li a .img{ width:100px; height:100px; display:block; margin:20px auto;}
.cplbBox ul li:nth-child(1) a .img{ background:url(../images/icon1.png) top center no-repeat;}
.cplbBox ul li:nth-child(2) a .img{ background:url(../images/icon2.png) top center no-repeat;}
.cplbBox ul li:nth-child(3) a .img{ background:url(../images/icon3.png) top center no-repeat;}
.cplbBox ul li:nth-child(4) a .img{ background:url(../images/icon4.png) top center no-repeat;}
.cplbBox ul li:nth-child(5) a .img{ background:url(../images/icon5.png) top center no-repeat;}
.cplbBox ul li:nth-child(6) a .img{ background:url(../images/icon6.png) top center no-repeat;}
.cplbBox ul li:nth-child(7) a .img{ background:url(../images/icon7.png) top center no-repeat;}
.cplbBox ul li:nth-child(8) a .img{ background:url(../images/icon8.png) top center no-repeat;}
.cplbBox ul li:nth-child(9) a .img{ background:url(../images/icon9.png) top center no-repeat;}
.cplbBox ul li:nth-child(10) a .img{ background:url(../images/icon10.png) top center no-repeat;}
.cplbBox ul li a span{width:216px;height:30px;line-height:30px;text-align:center; display:block; float:left; font-size:15px;}
.cplbBox ul li:hover{ background:#3179b6; border:solid 1px #3179b6;}
.cplbBox ul li:hover a span{ color:#fff;}

.cplbBox ul li:hover:nth-child(1) a .img{ background:url(../images/icon1H.png) top center no-repeat;}
.cplbBox ul li:hover:nth-child(2) a .img{ background:url(../images/icon2H.png) top center no-repeat;}
.cplbBox ul li:hover:nth-child(3) a .img{ background:url(../images/icon3H.png) top center no-repeat;}
.cplbBox ul li:hover:nth-child(4) a .img{ background:url(../images/icon4H.png) top center no-repeat;}
.cplbBox ul li:hover:nth-child(5) a .img{ background:url(../images/icon5H.png) top center no-repeat;}
.cplbBox ul li:hover:nth-child(6) a .img{ background:url(../images/icon6H.png) top center no-repeat;}
.cplbBox ul li:hover:nth-child(7) a .img{ background:url(../images/icon7H.png) top center no-repeat;}
.cplbBox ul li:hover:nth-child(8) a .img{ background:url(../images/icon8H.png) top center no-repeat;}
.cplbBox ul li:hover:nth-child(9) a .img{ background:url(../images/icon9H.png) top center no-repeat;}
.cplbBox ul li:hover:nth-child(10) a .img{ background:url(../images/icon10H.png) top center no-repeat;}
/*aboutus*/
.gywm{padding:70px 0;overflow:hidden; width:1200px; margin:0 auto;}
.gywmTxt{ width:1200px; float:left; font-size:16px; line-height:35px; margin-top:20px;}

/*case*/
.caseBg{background:url(../images/casebg.jpg) top center no-repeat;padding:100px 0;overflow:hidden;}
.title2 span{ background:url(../images/titleBg2.png) center center no-repeat;color:#fff;}
.title2 label{width:100%; display:block; float:left; font-size:12px; color:#fff; text-transform:uppercase;}
.case .index-title .t1,.case .index-title .t2{color:#fff;}
.case-scroll{position:relative; width:1200px; margin:50px auto 0px auto;}
.case-scroll .bd{overflow:hidden;margin-top:30px;}
.case-scroll .bd li{width:25%;float:left;}
.case-scroll .bd li a{display:block;margin:0 10px;text-align:center;}
.case-scroll .bd li a img{height:160px;width:100%;}
.case-scroll .bd li a .text-more{background:#fff;color:#666; border-bottom:solid 3px #014da1; width:90%; padding:15px 5%;}
.case-scroll .bd li a .text-more h2{ font-size:20px; display:block; float:left; width:100%; text-align:center; height:30px; line-height:30px;}

/*news*/
.xwzx{ width:1200px; margin:50px auto; padding:0px 0px;}
.xwzxMain{ width:1240px; float:left; margin:50px auto 0px -40px;}
.xwzxMain .xwBox{ width:340px; float:left;padding:15px 15px; box-shadow:0px 0px 20px  #b0b0b0; margin-left:40px;}

.xwBox .xwImg { width:340px; height:140px; float:left;}
.xwBox ul{ width:340px; display:block; float:left; padding:0px 0px; margin-top:5px;}
.xwBox ul li{background:url(../images/li_list1.jpg) left center no-repeat;padding-left:10px;width:330px;height:34px;line-height:34px;overflow:hidden;}


.footBg{ width:100%; background:#0170ca; padding:30px 0px;}
.footBox{ width:130px; float:left; margin-right:50px;}
.footBox b{display:block;float:left;width:100%; height:30px; color:#fff;line-height:30px; font-size:18px; font-weight:bold;}
.footBox ul{ display:block; float:left; width:100%; margin-top:20px;}
.footBox ul li{ display:block; float:left; width:100%; line-height:30px;}
.footBox ul li a{ color:#fff;}

.footBox4{ width:420px; float:left; margin-right:50px;}
.footBox4 ul{ display:block; float:left; width:100%; margin-top:20px;}
.footBox4 ul li{ display:block; float:left; width:50%; line-height:30px;}
.footBox4 ul li a{ color:#fff;}


.footBox2{ width:360px; float:left;}
.footBox2 b{ display:block;float:left;width:100%;height:30px; color:#fff;line-height:30px; font-size:18px; font-weight:bold;}
.footBox2 span{display:block;float:left;color:#fff;background:url(../images/lxIcon.png) 0px 12px no-repeat; padding-left:20px; width:330px; margin-top:20px; line-height:30px;}

.footBox3{ width:140px; float:right;}
.footBox3 img{ width:110px; height:110px; display:block; float:left; margin:5px 5px;}
.footBox3 span{ width:120px; display:block; float:left; height:30px; line-height:30px; text-align:center; color:#fff; font-weight:bold;}
.copyright{ width:100%; background:#035ba3; color:#fff; height:47px; line-height:47px;}


.INBanner{ width:100%; background:#f00; height:350px;}


.page{ width:1200px; margin:20px auto;}
.pageL{ width:240px; float:left;/* padding-bottom:100px;*/}
.leftMenu{ width:240px; float:left;}
.leftMenu .leftMenuTitle{width:240px;background:url(../images/leftMenuT.jpg) top center repeat-y;height:60px;padding:15px 0px;text-align:center;}
.leftMenu .leftMenuTitle h2{ display:block; width:240px;float:left; color:#fff; font-size:25px; font-weight:bold; margin:0px 0px;line-height:35px; height:35px;}
.leftMenu .leftMenuTitle label{display:block; width:240px;float:left; color:#fff; font-size:12px; text-transform:uppercase;line-height:25px; height:35px;}

.leftMenuDl{ width:240px; min-height:240px; float:left;}
.leftMenuDl ul{width:240px;}
.leftMenuDl ul li{width:240px; display:block; float:left; margin-top:1px;}
.leftMenuDl ul li a{width:200px; height:40px; padding-left:40px; font-size:14px; line-height:40px; text-align:left; display:block; background:url(../images/menudlBg.jpg) left center no-repeat; float:left;}
.leftMenuDl ul li a:hover{background:url(../images/menudlBgH.jpg) left center no-repeat; color:#fff;}
.leftMenuDl ul li.on{background:url(../images/menudlBgH.jpg) left center no-repeat; color:#fff;}
.leftMenuDl ul li.on a{ color:#fff;}
.leftMenuDl ul li dl{width:240px; float:left; margin:0px 0px; padding:0px 0px; display:none;}
.leftMenuDl ul li dl dt{width:200px; height:30px; float:left;padding-left:40px;line-height:30px; text-align:left;}
.leftMenuDl ul li dl dt a{width:190px; float:left;height:30px; padding-left:10px; font-size:12px; display:block;background:url(../images/li_list1.jpg) left center no-repeat; color:#4f4f4f; line-height:30px;}
.leftMenuDl ul li dl dt a:hover{ color:#25a1ab; background:none;}



.leftLx{ width:240px; float:left; margin-top:10px; background:#f5f5f5;}

.leftLx .leftMenuTitle{width:240px;background:url(../images/leftMenuT.jpg) top center repeat-y;height:60px;padding:15px 0px;text-align:center;}
.leftLx .leftMenuTitle h2{ display:block; width:240px;float:left; color:#fff; font-size:25px; font-weight:bold; margin:0px 0px;line-height:35px; height:35px;}
.leftLx .leftMenuTitle label{display:block; width:240px;float:left; color:#fff; font-size:12px; text-transform:uppercase;line-height:25px; height:35px;}

.leftLxBox{ width:240px; float:left;}
.leftLxBox h1{ width:230px; display:block; float:left; margin:10px 5px;}
.leftLxBox span{ font-size:14px; line-height:30px; width:220px; padding:0px 10px; display:block; float:left;}

.leftLxBox h2{ width:230px; display:block; float:left; margin:10px 5px;}
.leftLxBox ul{width:230px; display:block; float:left; margin:10px 5px;}
.leftLxBox ul li{ float:left; margin-right:30px;}


.pageRight{ width:930px; float:right;}

.pageRight .brade{width:930px; text-align: right; float: left; height:40px;line-height:40px; border-bottom:2px solid #e6e6e6; position:relative;}
.pageRight .brade .about_title{ display:block; float:left; height:40px; line-height:40px;border-bottom:2px solid #117fd8; font-size:24px; font-weight:bold; padding:0px 5px; color:#117fd8;}


.pageRight .brade .breadcrumbs{float: right; line-height:40px; margin:0px 0px; padding:0px 0px; background:url(../images/homeIcon.jpg) left center no-repeat; padding-left:20px; padding-right:10px;}
.pageRight .innercontent{width: 100%; float: left; line-height:30px; padding:0px 0px; position:relative;}
.pageRight .innercontent .pageTxt{width: 100%; float: left; line-height:30px; padding:20px 0px;}
.xgwz{width:100%; padding-top:20px;}
.xgwzTitle{width:100%; height:40px; line-height:40px;  border-bottom:1px #CCC solid; clear:both;}
.xgwzTitle span{width:auto; height:39px; line-height:40px; padding-left:10px; padding-right:10px; font-weight:bold; font-size:16px; display:block; float:left; border-bottom:#25a1ab 2px solid;}
.xgwzTitle a{width:60px; height:35px; line-height:35px;  text-align:center; display:block; float:right;}
.xgwzCont{width:920px; padding-left:10px;}
.xgwzCont ul li{width:440px; padding-left:10px; height:35px; line-height:35px; text-align:left; float:left; background:url(../images/li_list1.jpg) left no-repeat;}
.xgwzCont ul li span{width:68px; height:25px; line-height:25px; float:right; display:block; display:block;}

.artTitle{width:930px; min-height:45px; height:auto; line-height:175%; display:block; text-align:center; border-bottom:2px #CCC solid; margin-bottom:10px;}
.subTxt{width:930px; height:30px; line-height:30px; text-align:center; font-size:12px;}
.subTxt span{color:#F00;}



/*-----新闻样式----------*/
.news-lists {padding:0px 0px;}
.news-lists{ width:930px; margin:40px auto;}
.news-lists ul li{width:930px;float:left;border-bottom:dashed 1px #ebebeb; margin-top:25px; height:195px; padding-bottom:25px;}
.news-lists ul li .newsImg{ width:260px; height:175px; float:left; border:solid 1px #ebebeb;}
.news-lists ul li .newsImg img{ width:260px; height:175px;}
.news-lists ul li .newsTxt{ width:650px; float:right;}
.news-lists ul li .newsTxt .txtTitle{ width:650px; float:left; font-size:18px; height:30px; line-height:30px; overflow:hidden;}
.news-lists ul li .newsTxt .txtTitle span{width:80px; height:30px; line-height:30px; float:right; display:block; background-color:#0061ae; border-radius:5px; color:#FFF; text-align:center; font-size:15px;}
.news-lists ul li .newsTxt span.date{ width:650px; display:block; float:left; font-size:14px; color:#999; line-height:25px; padding:2px 0px;}
.news-lists ul li .newsTxt span.txt{ width:650px; display:block; float:left; color:#555; font-size:14px; height:75px; line-height:25px; overflow:hidden;}
.news-lists ul li .newsTxt span.txt a{ color:#555;}
.news-lists ul li .newsTxt .more{ float:left;width: 80px; height:28px; border-radius: 20px; font-size: 0; border: 1px solid #e3e3e3; display: block; background: url('../images/icon-more01.png') no-repeat center center; background-size: 40%; transition: all 0.3s; margin-top:10px;}
.news-lists ul li .newsTxt .more:hover { background: url('../images/icon-more02.png') no-repeat center center #117fd8; background-size: 40%; border-color: #38b2de; }


/*----产品内页----*/
.pro-lists{ width:930px; float:left;}

.pro-lists ul{ width:975px; margin-left:-45px;}
.pro-lists ul li{ width:280px; float:left; margin-left:45px; margin-top:30px;}
.pro-lists ul li a{ width:280px; height:256px; display:block; float:left;}
.pro-lists ul li a .pic{ width:278px; height:210px; display:block; float:left; border:solid 1px #e0e0e0; position:relative;}
.pro-lists .text-more{ width:280px; float:left; height:44px; line-height:44px; background:#e7e7e7; text-align:center; line-height:44px; font-size:16px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow:ellipsis;}



/*----proTop end----*/
.proTop{ width:930px; float:right; margin:30px auto 0px auto;}
.proTop .fl{ width:380px; height:340px; float:left; border:solid 1px #d8d8d8; overflow:hidden; position:relative;}
/*.proTop .fl img{ width:380px; height:340px; float:left;}*/
.proTop .fr{ width:510px; float:right;}
.proTop .fr h1{ display:block; float:left; font-size:22px; color:#3078b6; line-height:40px;}
.proTop .fr .box-desc {margin-top: 31px; float:left; width:510px;line-height:30px;font-size: 14px;font-size:14px;color: #444; border-bottom:solid 1px #d8d8d8; padding-bottom:20px;}
.proTop .fr .box-desc p{ display:block; float:left; width:270px;}

.proTop .fr .button {color: #fff;font-size: 20px;padding: 0 35px;margin-top: 30px;line-height: 60px;border-radius: 5px;display: inline-block;background: #3078b6;}
.proTop .fr .button img {max-height: 25px;margin-top:0px;margin-right: 10px;}
.proTop .fr .button span {font-family: "DIN-MEDIUM(1)";}
.proTop .fr .button:hover { background: #f77503;}


.productsR .detaile{display:none; padding:20px 20px; width:890px;}
.productsR .content_detaile{width:930px;border:1px solid #e1e1e1; background:#fff;line-height:24px;float:left;margin-top:30px;}
.productsR .contet_nav{ background:#fff; height:44px; border-bottom:1px solid #e1e1e1;padding:0; margin:0;}
.productsR .contet_nav li{ float:left; width:120px; height:44px;text-align:center; list-style:none; padding:0; margin:0; line-height:44px; color:#444; font-size:18px; font-weight:500; cursor:pointer; border:none;} 
.productsR .contet_nav li.hover{ background:#3078b6; color:#fff;}

.detaile_spe{ margin:10px auto;}
.detaile_spe td{ line-height:26px; padding-left:10px;}
.detaile_spe tr:last-child td{ padding-bottom:10px;}


/*分页*/
.pageNav{width:100%;height:auto;font-size:0px;text-align:center;position:relative;overflow:hidden; padding: 20px 0; margin-top:20px; margin-bottom:60px;}/*分页*/
.pageNav a,
.pageNav span{ display:inline-block; height:26px;line-height:24px;text-align:center; font-size:18px;color:#333;border:1px solid #e8e8e8;margin:0 5px; padding: 0 12px; font-size: 14px;}
.pageNav a.on, .pageNav a:hover,
.pageNav .laypage_curr{background-color:#0170ca;color:#ffffff;border-color:#0170ca;}
.pageNav a:first-child,
.pageNav a:last-child{background:none;border:1px solid #cccccc;font-weight:600;color:#888888;}
